## grig 0.7.2

=== debian/changelog ===
grig (0.7.2-5) unstable; urgency=low

  * Do not define GDK_DISABLE_DEPRECATED since we do use deprecated
    gdk calls and need their prototypes (LP: #770765).
  * Clean up debian/patches; do not patch in intltool-*.
  * New Debian maintainer (Closes: #553658).

 -- Kamal Mostafa <kamal@whence.com>  Mon, 11 Jul 2011 12:07:25 -0700

grig (0.7.2-4) unstable; urgency=low

  * QA upload.
  * Patch segfault_on_click: fix segfault on amd64 when clicking in the
    numerical panel. Thanks a lot to Kamal Mostafa from ubuntu for
    sending in the patch! (closes: #568648).
  * Source format 3.0 (quilt)
  * DH compat level 5 (no change)
  * Standards-level 3.9.0 (no change)
  * Added dependency on ${misc:Depends}.
  * debian/watch: use sf redirector.
  * Removed empty postinst and postrm from the source package
  * debian/rules: link config.{guess,sub} from autotools-dev in the 
    config.status target, restore in the clean target. Remove diff
    concerning config.{sub,guess} from patch debian-changes-0.7.2-4.
  * debian/copyright: proper copyright notice!

 -- Ralf Treinen <treinen@debian.org>  Mon, 28 Jun 2010 22:19:49 +0200

grig (0.7.2-3) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 01 Nov 2009 19:26:37 +0000

grig (0.7.2-2) unstable; urgency=low

  * Confirm upload, thanks Cyril! Closes :#444514.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 13 Nov 2007 20:00:36 +0100

grig (0.7.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove “-DGTK_DISABLE_DEPRECATED” from src/Makefile.{am,in} to avoid FTBFS
    due to the transition to Gtk 2.12 (Closes: #444514).
  * Move the menu section from “Apps/Hamradio” to “Applications/Amateur Radio”
    as part of the menu transition.
  * No longer ignore “make distclean” errors, per lintian.
  * Improve the copyright by adding the GPLv2 blurb, add a link to the exact
    location of the license, and add copyright years.
  * Also modify Makefile.{am,in} not to ship COPYING.
  * Add a “Homepage” field in the control file.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 09 Oct 2007 16:25:48 +0200

grig (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 18 Dec 2006 09:47:08 +0100

grig (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 25 Jul 2006 00:03:43 +0200

grig (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 11 Jul 2006 10:09:27 +0200

grig (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Use libhamlib-dev as a build dependency from now on.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 21 Apr 2006 16:29:32 +0200

grig (0.4.3-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU. Closes: #346624.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 21 Jan 2006 19:36:38 +0100

grig (0.4.2-4.1) unstable; urgency=low

  * NMU for xlibs-dev removal; closes: 346624.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Sat, 14 Jan 2006 11:09:11 -0500

grig (0.4.2-4) unstable; urgency=low

  * Use a recent config.guess, config.sub. Closes: #338254.
  * Migrate to debhelper.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed,  9 Nov 2005 09:09:51 +0100

grig (0.4.2-3) unstable; urgency=low

  * Oops. Correct the Build-Depends line.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  5 Apr 2005 19:06:22 +0200

grig (0.4.2-2) unstable; urgency=low

  * Recompile against latest hamlib.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  5 Apr 2005 08:50:58 +0200

grig (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 13 Feb 2005 21:02:03 +0100

grig (0.4.1-2) unstable; urgency=low

  * Requires libxml-parser-perl to build.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 28 Jan 2005 15:51:03 +0100

grig (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * This is a GTK+ version 2 build, so we can remove README.debian, which
    would describe the use of gconfd-1.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 27 Jan 2005 18:29:15 +0100

grig (0.2.2-17) unstable; urgency=low

  * Lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 24 Jan 2005 20:51:56 +0100

grig (0.2.2-16) unstable; urgency=low

  * Remove libdb3-dev build dependency. Closes: #289473.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 10 Jan 2005 16:05:26 +0100

grig (0.2.2-15) unstable; urgency=low

  * Recompile against latest hamlib.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu,  9 Dec 2004 17:32:09 +0100

grig (0.2.2-14) unstable; urgency=low

  * Correct the watch file.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon,  4 Oct 2004 20:08:26 +0200

grig (0.2.2-13) unstable; urgency=low

  * Compile against latest hamlib.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  3 Oct 2004 09:17:59 +0200

grig (0.2.2-12) unstable; urgency=low

  * Watch file added.
  * Changed the tooltip for APF level to Audio Peak Filter Level.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  8 Aug 2004 12:30:37 +0200

grig (0.2.2-11) unstable; urgency=low

  * Another round of build dependencies. Maybe gnome1 developement library
    dependencies are broken, except on i386?

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  1 Aug 2004 20:11:02 +0200

grig (0.2.2-10) unstable; urgency=low

  * Add orbit to build dependencies.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 31 Jul 2004 23:49:33 +0200

grig (0.2.2-9) unstable; urgency=low

  * Fix build dependencies.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 31 Jul 2004 20:06:44 +0200

grig (0.2.2-8) unstable; urgency=low

  * Better tooltips. Also, adjust height/width of the optionmenus, so the
    labels fit. Closes: #260909. Don't know what APF level means though,
    sorry.
  * Add --help to the manual page and README.debian. Closes: #260906.
  * Explain the use of gconfd-1 by grig in the manual page and README.debian.

