=== debian/control ===
Source: grig
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 5.0.0), libhamlib-dev, libgtk2.0-dev (>=2.4.0),
 libxml-parser-perl, autotools-dev
Homepage: http://groundstation.sourceforge.net/grig/

Package: grig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical user interface to the Ham Radio Control Libraries
 Gnome RIG is a graphical user interface to the Ham Radio Control Libraries,
 which lets you control your communication radios and/or antenna rotators from
 a personal computer. Gnome RIG is written using the Gtk+ and Gnome widgets.
 .
 Gnome RIG is in a very early stage and it supports only a very little subset
 of the full Hamlib API, but it can be very useful in testing basic hamlib
 support for your rig.
