## grig 0.8.0

=== debian/changelog ===
grig (0.8.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/glib-deprecated.patch: Don't call deprecated glib functions
    and use the new gthread API. (Closes: #707386)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 May 2013 18:13:50 +0200

grig (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Dropped debian/patches which have been applied upstream.
  * Added Depends: intltool (>= 0.33).

 -- Kamal Mostafa <kamal@whence.com>  Fri, 26 Aug 2011 18:40:21 -0700
