=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>> 5.0.0), libhamlib-dev, libgtk2.0-dev (>=2.4.0),
+Build-Depends: debhelper (>> 5.0.0), intltool (>= 0.33), libhamlib-dev, libgtk2.0-dev (>=2.4.0),
  libxml-parser-perl, autotools-dev
 Homepage: http://groundstation.sourceforge.net/grig/
