## grig 0.8.1

=== debian/changelog ===
grig (0.8.1-2) unstable; urgency=medium

  * Bump Standards Version 4.0.0
  * Added grig.desktop file (LP: #1587984, #898847)
  * Added XPM icons (ic910.xpm, grig-logo.xpm)
  * Removed debian/menu file
  * Fixed spelling errors: succesful, arguments

 -- Ervin Hegedus <airween@gmail.com>  Fri, 04 Aug 2017 20:46:29 +0200

grig (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed debian/patches/glib-deprecated.patch - new upstream source
    contains it.
  * Changed 'dh_clean -k' to 'dh_prep' in debian/rules.
  * Formatted 'debian/copyright' file to Debian copyright-format standard.
  * Upgraded compat version to 9 in 'debian/compat'
  * Added grig-dbgsym section in 'debian/control' file.
  * fixed spelling error: mesages to messages

 -- Ervin Hegedus <airween@gmail.com>  Wed, 30 Mar 2016 20:16:53 +0200
