=== debian/control ===
Source: grig
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>, Ervin Hegedus <airween@gmail.com>
Standards-Version: 4.0.0
Build-Depends: debhelper (>> 9.0.0), intltool (>= 0.50), libhamlib-dev, libgtk2.0-dev (>=2.24.0),
 libxml-parser-perl, autotools-dev
Homepage: http://groundstation.sourceforge.net/grig/

Package: grig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical user interface to the Ham Radio Control Libraries
 GNOME RIG is a graphical user interface to the Ham Radio Control Libraries,
 which lets you control your communication radios and/or antenna rotators from
 a personal computer. GNOME RIG is written using the Gtk+ and GNOME widgets.
 .
 GNOME RIG is in a very early stage and it supports only a very little subset
 of the full Hamlib API, but it can be very useful in testing basic hamlib
 support for your rig.
