=== debian/rules ===
--- 
+++ 
@@ -54,12 +54,11 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/grig.
 	$(MAKE) install prefix=`pwd`/debian/grig/usr
-
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -72,7 +71,7 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
-#	dh_install
+	dh_install
 	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
