=== debian/watch ===
version=3
http://sf.net/groundstation/grig-(.+)\.tar\.gz
