## grig 0.9.0

=== debian/changelog ===
grig (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * src/rig-selector.c: Rename "connect" to avoid clash with libc function.

 -- Christoph Berg <myon@debian.org>  Fri, 07 Feb 2025 11:31:28 +0000

grig (0.9.0-2) unstable; urgency=medium

  * Team upload.

  [ Christoph Berg ]
  * Rework package description, notably dropping the mention of rotators which
    grig doesn't control.
  * Point homepage at GitHub.

  [ tony mancill ]
  * Add patch to build against gettext 0.23 (Closes: #1092227)
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards Version 4.7.0
  * Update debian/upstream/metadata for Github upstream

 -- tony mancill <tmancill@debian.org>  Sat, 18 Jan 2025 20:29:56 -0800

grig (0.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Repository.

  [ Daniele Forsi ]
  * Build using hardening options.
  * Drop unused build dependency on libxml-parser-perl.

  [ Christoph Berg ]
  * New upstream version 0.9.0. (Closes: #1026633)
  * DH 13.
  * Repoint watch file at GitHub.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Jan 2023 20:19:13 +0200

grig (0.8.1-6) unstable; urgency=medium

  * Team upload.

  [ Daniele Forsi ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 10.
  * Remove Build-Depends on autotools-dev unneeded since debhelper 10.

  [ Christoph Berg ]
  * Remove Kamal from Uploaders. Thanks for your work!

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 18:29:09 +0100

grig (0.8.1-5) unstable; urgency=medium

  * Fix more occurrences of MAXDBLSTSIZ for Hamlib 4.3.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Oct 2021 15:21:03 +0200

grig (0.8.1-4) unstable; urgency=medium

  * Team upload.

  [ Daniele Forsi ]
  * Fix syntax error in .desktop file.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on intltool and libgtk2.0-dev.

  [ Christoph Berg ]
  * Fix compatibility with Hamlib 4.3, several macros were renamed to include
    a HAMLIB_ prefix.

 -- Christoph Berg <myon@debian.org>  Wed, 13 Oct 2021 22:07:24 +0200

grig (0.8.1-3) unstable; urgency=medium

  * Team upload.

  [ Ervin Hegedus ]
  * Fix compatibility with hamlib 4.0.

  [ Christoph Berg ]
  * Import package into git.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 05 Jan 2021 23:48:35 +0100
