=== debian/control ===
Source: grig
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Ervin Hegedus <airween@gmail.com>,
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libgtk2.0-dev,
 libhamlib-dev,
Homepage: https://github.com/fillods/grig
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/grig
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/grig.git
Rules-Requires-Root: no

Package: grig
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Ham Radio Control Application
 Grig is a simple Ham Radio control (CAT) program based on the Ham Radio
 Control Libraries (Hamlib). It is intended to be simple and generic,
 presenting the user with the same graphical user interface regardless of which
 radio they use. Grig supports the most commonly used CAT commands that are
 implemented by Hamlib.
